### Hierarchy

- FunctionConstructor

### Callable

- __call(...args: string[]): Function

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:311

  #### Parameters

  - ##### Rest ...args: string[]

  #### Returns Function

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new FunctionConstructor(...args: string[]): Function

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:306

  Creates a new function.

  #### Parameters

  - ##### Rest ...args: string[]

    A list of arguments the function accepts.

  #### Returns Function

## Properties

### prototype

prototype: Function

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:313

Generated using TypeDoc